BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bd_bj.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå", arial; BACKGROUND-COLOR: #fff
}
DIV {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	text-align: left;
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	TEXT-ALIGN: left
}
A {
	TEXT-DECORATION: none
}
A:hover {
	color: #FF0000;
	text-decoration: underline;
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
.cr {
	COLOR: #333333; LINE-HEIGHT: 25px; PADDING-TOP: 20px; HEIGHT: 70px; TEXT-ALIGN: center
}
.nav {
	background-image: url(nav_bj.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 988px;
}
.nav a {
	width: 75px;
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	margin-left: 30px;
}
.bian {
	border: 1px solid #271103;
	margin-bottom: 8px;
}
.tt {
	height: 225px;
	width: 601px;
	float: left;
}
.tt_bt {
	height: 41px;
	width: 601px;
	background-image: url(image/bt_di.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 22px;
	line-height: 38px;
	font-weight: bolder;
	color: #FF0000;
	text-align: center;
	float: left;
}
.tt_wz {
	float: left;
	width: 335px;
	height: 174px;
	padding-top: 10px;
	padding-right: 2px;
	font-size: 14px;
	line-height: 24px;
	color: #3b2110;
}
.tt_wz span {
	width: 80px;
	margin-left: 10px;
}
.tt_wz_pic {
	height: 174px;
	width: 264px;
	float: left;
	text-align: center;
	padding-top: 10px;
}
.tt_wz_pic img {
	padding: 3px;
	height: 157px;
	width: 238px;
	border: 1px solid #333333;
	background-color: #FFFFFF;
}
.ysjj {
	height: 254px;
	width: 374px;
	float: left;
}
.ysjj_nr {
	height: 214px;
	width: 374px;
	float: left;
}
.ysjj_nr h1 {
	float: left;
	height: 204px;
	width: 154px;
	padding-top: 10px;
	text-align: center;
}
.ysjj_nr h2 {
	height: 204px;
	width: 220px;
	float: left;
	padding-top: 10px;
}
.ysjj_nr h2 a {
	line-height: 22px;
	color: #3b2110;
	font-size: 12px;
	font-weight: normal;
}
.ysjj_nr img {
}
.bt {
	height: 41px;
	width: 372px;
	float: left;
}
.zfhm {
	height: 254px;
	width: 219px;
	float: left;
	margin-left: 6px;
}
.bt_zfhm {
	height: 41px;
	width: 219px;
	float: left;
}
.zfhm_nr {
	height: 213px;
	width: 219px;
	float: left;
}
.zfhm_nr h1 {
	float: left;
	height: 85px;
	width: 120px;
	text-align: center;
	padding-top: 8px;
}
.zfhm_nr h1 img {
	height: 72px;
	width: 106px;
}
.zfhm_nr h2 {
	float: left;
	height: 85px;
	width: 99px;
	padding-top: 8px;
}
.zfhm_nr h2 a {
	font-size: 12px;
	line-height: 20px;
	color: #3b2110;
}
.zfhm_nr h3 {
	float: left;
	height: 120px;
	width: 218px;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #3b2110;
	padding-left: 1px;
}
.qy {
	height: 409px;
	width: 377px;
}
.qy_bt {
	height: 41px;
	width: 377px;
}
.qy_nr {
	height: 363px;
	width: 370px;
	font-size: 12px;
	line-height: 25px;
	color: #3b2110;
	padding-left: 6px;
	padding-top: 5px;
}
.qy_nr span {
	width: 80px;
	margin-left: 10px;
}
.hzxl {
	height: 195px;
	width: 984px;
}
.hzxl_bt {
	height: 41px;
	width: 984px;
	text-align: center;
}
.hzxl_nr {
	width: 984px;
	height: 147px;
	padding-top: 5px;
}
.hzxl_nr li {
	text-align: center;
	float: left;
	height: 146px;
	width: 149px;
	padding-top: 6px;
	margin-left: 10px!important;margin-left: 5px;
	margin-right: 3px;
}
.hzxl_nr img {
	padding: 2px;
	height: 100px;
	width: 147px;
	border: 1px solid #996600;
	background-color: #FFFFFF;
}
.hzxl_nr h1 {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #3b2110;
	height: 20px;
	width: 147px;
	overflow: hidden;
}
.hzxl_nr h1 a{
	color: #3b2110;
}
.hh {
	height: 345px;
	width: 555px;
}
.hh_bt {
	height: 40px;
	float: left;
	width: 555px;
	text-align: center;
}
.hh_nr {
	width: 555px;
	height: auto;
	padding-top: 5px;
}
.hh_nr li {
	text-align: center;
	float: left;
	height: 140px;
	width: 170px;
	padding-top: 10px;
	margin-left: 10px;
}
.hh_nr img {
	height: 125px;
	width: 167px;
}
.cj {
	height: 692px;
	width: 422px;
}
.cj_bt {
	height: 40px;
	float: left;
	width: 422px;
	text-align: center;
}
.cj_nr {
	width: 422px;
	padding-top: 5px;
}
.cj_nr li {
	text-align: center;
	float: left;
	height: 300px;
	width: 211px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.cj_nr img {
	height: 310px;
	width: 180px;
}
.lb_bt {
	height: 41px;
	width: 988px;
	background-image:url(hzxl2.gif);
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
	line-height:41px;
	color:#FFFFFF;/*
	padding-left:25px;*/
	text-indent:25px;
}
.lb_bt a{
	color:#FFFFFF;
}
.lb_nr {
	width: 988px;
	height: 147px;
	padding-top: 5px;
}
.lb_nr li {
	text-align: center;
	float: left;
	height: 120px;
	width: 150px;
	padding-top: 6px;
	margin-left: 10px!important;margin-left: 5px;
	margin-right: 3px;
}
.lb_nr img {
	padding: 2px;
	height: 98px;
	width: 147px;
	border: 1px solid #996600;
	background-color: #FFFFFF;
}


